##
## SPDX-License-Identifier: BSD-3-Clause
## Copyright Contributors to the OpenEXR Project.
##

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libsuffix=-3_2
pylibsuffix=_Python3_14-3_2

boost_includedir=/usr/local/include
boost_libdir=
boost_libname=

python_includedir=/usr/local/include/python3.14
python_libdir=/usr/local/lib
python_libname=python3.14

Name: PyImath
Description: Python wrappings of Imath classes/functions
Version: 3.2.2
Libs: -L${libdir} -lImath${libsuffix} -lPyImath${pylibsuffix} -L${boost_libdir} -l${boost_libname} -L${python_libdir} -l${python_libname}
Cflags: -I${includedir} -I${includedir}/Imath -I${includedir}/Imath -I${boost_includedir} -I${python_includedir} 
